View Issue Details

IDProjectCategoryView StatusLast Update
0000152Fotpix[All Projects] Generalpublic2017-05-17 14:08
ReporterTonya_VeronaAssigned To 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Versionbeta 1.0.4 
Target Versionbeta 1.0.4Fixed in Versionbeta 1.0.4 
Summary0000152: Установка цены за нарко.
DescriptionТам такая система что устанавливается одна цена для продажи нарко всем бандитам, этой функции нет для младших рангов вообще, а 6-8 ранги меняют эту цену каждые 5 минут и начинается спор кто какую цену хочет для продажи, так я считаю чтобы не возникало таких споров должен по идеи только лидер устанавливать цену за нарко, а не кто либо еще, это скорее всего и есть недоработка, что ее могут менять весь старший состав.

Tagsбанды
отложено

Relationships

related to 0000498 resolved установка цены на накро 
related to 0000732 resolved Наркотики в банде 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-12 22:15 Tonya_Verona New Issue
2016-10-12 22:15 Tonya_Verona Tag Attached: банды
2016-10-13 00:33 Flazy Target Version => all bugs
2016-11-30 18:48 Buga_Boss Status new => resolved
2016-11-30 18:48 Buga_Boss Product Version => beta 1.0.4
2016-11-30 18:48 Buga_Boss Fixed in Version => beta 1.0.4
2016-11-30 18:48 Buga_Boss Target Version all bugs => beta 1.0.4
2016-12-01 18:30 Flazy Resolution open => fixed
2016-12-22 07:19 Set_Willson Relationship added related to 0000498
2017-05-17 14:08 Franklin_Evans Relationship added related to 0000732